#mainCenter {
	height:70%;
}

#mainCenter h1{
	margin-top:20px;
	margin-left:40px;  
	text-align:left;
	font-size:12px;
	color: #666;
	font-family:'andale mono', verdana, arial,sans-serif;
	font-weight:bold;
	margin-bottom:0px;
	padding-bottom:0px;
	padding-top:0px; 
}


#mainCenter h2, #mainCenter p,#mainCenter ul li,#footer p{
	margin-left:45px;
	text-align:left;
	font-size:12px;
	color: #666;
	font-family:'andale mono', verdana, arial,sans-serif;
	font-weight:normal;
}
#footer p{
   margin-left:0;
}

#mainCenter ul{
   list-style-type:none;
   margin:0;
   margin-left:45px;
   padding:0;
}
#mainCenter ul li{
   margin:0;
   /*padding:0;*/
   margin-top:0.5em;
}
#mainCenter ul li a{
   color:#666;
   text-decoration:none;
}
#mainCenter ul li a:hover{
   text-decoration:underline;
}


a 			{ text-decoration: none; font-weight:normal;} 
a:hover		{ text-decoration: underline; }

.banner .header{
	font-size:10px;
	color: #666;
	font-family:'andale mono', verdana, arial,sans-serif;
	font-weight:normal;
}

.banner .title{
	font-size:10px;
	font-weight:bold;
}

.banner .date{
	font-size:10px;
	font-weight:normal;
	font-family:'andale mono', verdana, arial,sans-serif;
}

.navigation{
	font-size:10px;
	font-weight:bold;
	font-family:'andale mono', verdana, arial,sans-serif;
}
.thumbnail{
	font-size:9px;
}
#mainCenter a img:hover{
   border:1px solid #fff;
}
#content {
	width:95%;
	font-size:10px;
	font-family:'andale mono', verdana, arial,sans-serif;
	color: #888;
	color:#000;
	border-bottom:1px dotted #333333;
	padding-top:6px;
	padding-bottom:6px;
}

#content .header{
	font-size:10px;
	font-weight:normal;
	color: #888;
}

#contentLast {
	width:95%;
	font-size:10px;
	font-family:'andale mono', verdana, arial,sans-serif;
	color: #888;
	color:#000;
	padding-top:6px;
}

#contentLast .header{
	font-size:10px;
	font-weight:normal;
	color: #888;
	font-family:'andale mono', verdana, arial,sans-serif;
}

div.banner a{
	font-size:10px;
	font-family:'andale mono', verdana, arial,sans-serif;
}

